Bug 865138 - erlang-eradius-0.8.6 is available
erlang-eradius-0.8.6 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: erlang-eradius (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 17:37 EDT by Upstream Release Monitoring
Modified: 2012-10-20 03:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-20 03:50:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-10-10 17:37:57 EDT
Latest upstream release: 0.8.6
Current version in Fedora Rawhide: 0.8.5
URL: https://github.com/lemenkov/eradius/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2012-10-11 06:13:13 EDT
erlang-eradius-0.8.7-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/erlang-eradius-0.8.7-1.fc17
Comment 2 Fedora Update System 2012-10-11 06:13:26 EDT
erlang-eradius-0.8.7-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/erlang-eradius-0.8.7-1.fc18
Comment 3 Fedora Update System 2012-10-11 06:13:43 EDT
erlang-eradius-0.8.7-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/erlang-eradius-0.8.7-1.el6
Comment 4 Fedora Update System 2012-10-11 06:13:58 EDT
erlang-eradius-0.8.7-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/erlang-eradius-0.8.7-1.fc16
Comment 5 Fedora Update System 2012-10-11 13:19:22 EDT
Package erlang-eradius-0.8.7-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing erlang-eradius-0.8.7-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15921/erlang-eradius-0.8.7-1.fc18
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.